Support » Plugin: Duplicator - WordPress Migration Plugin » Keep failing the “Permission’ requirement

  • Resolved colasdestosti

    (@colasdestosti)


    Hello,

    I’ve spent two hours with the technical support of my provider. I’ve recited to them everything I’ve found on the FAQs for the ‘Permission & System issues’. They assure me I have complete access (no php safe mode, no suhosin extension, my public folder is php-writable, etc).
    But I still fail the “Permission” requirement 🙁

    I don’t know what I can do more than this.
    Could someone please help?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Keep failing the “Permission’ requirement’ is closed to new replies.